Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

WebAPP < 0.9.9.6 Multiple Vulnerabilities

Medium

Synopsis

The remote host is vulnerable to multiple attack vectors.

Description

The remote host is running WebAPP, an open-source web portal application written in Perl. There is a flaw in the remote version of this software that may allow an attacker to gain remote control of the application. The exact nature of the flaws is currently unknown. However, given the vendor's statement regarding the patches, the flaws are thought to be of a serious nature.

Solution

Upgrade to version 0.9.9.6 or higher.